rangeExtended {oce} | R Documentation

## Calculate Range, Extended a Little, as is Done for Axes

### Description

This is analogous to what is done as part of the R axis range calculation, in the case where `xaxs="r"`.

### Usage

    rangeExtended(x, extend = 0.04)

### Arguments

`x` | a numeric vector.
`extend` | fraction to extend on either end

### Value

A two-element vector with the extended range of `x`.

### Author(s)

Dan Kelley

[Package oce version 0.9-22 Index]